*{
    margin:0;
    padding:0;
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('League_Gothic-webfont.eot');
    src: url('League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('League_Gothic-webfont.woff') format('woff'),
         url('League_Gothic-webfont.ttf') format('truetype'),
         url('League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileRegular';
    src: url('nobile-webfont.eot');
    src: url('nobile-webfont.eot?#iefix') format('embedded-opentype'),
         url('nobile-webfont.woff') format('woff'),
         url('nobile-webfont.ttf') format('truetype'),
         url('nobile-webfont.svg#NobileRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileBold';
    src: url('nobile_bold-webfont.eot');
    src: url('nobile_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('nobile_bold-webfont.woff') format('woff'),
         url('nobile_bold-webfont.ttf') format('truetype'),
         url('nobile_bold-webfont.svg#NobileBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    background:#fff;
	background-image: url("images/fonddepage.png");
    background-position: center top;
    background-repeat: no-repeat;
	background-attachment:fixed;
}

#wrapper {
margin: auto;
width: 100%;
}

#container {
padding: 0px;
}

#container .contenu {
float: left;
width: 100%;
/*height: 780px;*/
}

#container  .contenu {
min-height: 780px;
    height: auto;
}
.contenu {
float: left;
width: 100%;
}

header {
width:100%;
height:95px;
background:#3c2b14;
 }


nav {
padding-top:20px;
 }

.nav {
font: 18px/27px 'LeagueGothicRegular', Arial, sans-serif;
letter-spacing: 0;

}


#entete {
 margin-left: auto;
  margin-right: auto;
  width: 900px;
 }

.centre {
	margin: auto;
	width: 935px;
}


.middle {
	float:left;
	text-align: justify;
}

.logo {
	float:left;
	text-align: justify;
	margin-top:15px;
}

.section{
    margin:0px;
    width:100%;
    float:left;

}

#section1 {

}

#section2 {
    min-height: 800px;

}

#section3 {
    min-height: 800px;

}

#section4 {
    min-height: 800px;

}

#section5 {

}

#info {
height:70px;
width:100%;
background:#fff;
position: relative;
border-top: 2px solid #3c2b14;
margin-top:52px;
bottom: 0;
}

#footer-7 .mentions p{
height:20px;
width:500px;
margin-right:50px;
color:#000;
float:left;
padding:10px;
}

#footer-7 .mentions a{
color:#000;
float:left;
padding:10px;
}

#footer-7 .mentions p a {
	color:#3c2b14;
	text-decoration:none;
	transition:color 1s;
	-webkit-transition:color 1s;-moz-transition:color 1s;-o-transition:color 1s;
	padding-left:20px;
}

#footer-7 .mentions p a:hover {
	color:#8C8C8C;
	text-decoration:none;
	transition:color 0s;
	-webkit-transition:color 0s;-moz-transition:color 0s;-o-transition:color 0s;
}



#footer-7 .conception p {
height:20px;
margin:20px 0 0 0;
font: 17px/20px 'LeagueGothicRegular', Arial, sans-serif;letter-spacing: 0;
float:right;
vertical-align:top;
width:200px;
}

.interface-client {
	min-height:450px;
}

#footer-7 .conception p a {
	color:#3c2b14;
	text-decoration:none;
	transition:color 1s;
	-webkit-transition:color 1s;-moz-transition:color 1s;-o-transition:color 1s;
}

#footer-7 .conception p a:hover {
	color:#8C8C8C;
	text-decoration:none;
	transition:color 0s;
	-webkit-transition:color 0s;-moz-transition:color 0s;-o-transition:color 0s;
}

#footer-7 .conception img {
	margin-top:10px;
}


.section h1{
    font: 40px/44px 'LeagueGothicRegular', Arial, sans-serif;letter-spacing: 0;
	color:#3c2b14;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #543e1e;
}


.section h2{
    margin:50px 0px 20px 50px;
	color:#7b7a7a;
	font: 20px/27px 'NobileRegular', Arial, sans-serif;
}
.section p{
    margin:0px 0px 20px 50px;
    width:600px;
	color:#8C8C8C;
	font: 12px/17px 'NobileRegular', Arial, sans-serif;
}

#accueil {
	margin-top: 20px;
}

.section #accueil h1{
    font: 30px/34px 'LeagueGothicRegular', Arial, sans-serif;letter-spacing: 0;
	color:#658108;
	margin: 20px 0px 20px 0px;
	text-shadow: 1px 1px 2px #bbd260;
	border-bottom: 1px solid #543e1e;
	border-top: 1px solid #543e1e;
	padding: 7px 0;
}

.section #accueil h1 a {
	color:#3c2b14;
	text-decoration:none;
	transition:color 1s;
	-webkit-transition:color 1s;-moz-transition:color 1s;-o-transition:color 1s;
}

.section #accueil h1 a:hover {
	color:#8C8C8C;
	text-decoration:none;
	transition:color 0s;
	-webkit-transition:color 0s;-moz-transition:color 0s;-o-transition:color 0s;
}

.white{
    color:#000;
}

nav ul {
    list-style:none;
    margin:0px 0px 0px 450px;
}

.section ul{
    list-style:none;
    margin:20px 0px 0px 450px;
}

nav ul li, .section ul li{
    float:left;
    padding:5px;
    margin:5px;
    color:#7bcd00;
}

nav ul li a {
    text-decoration:none;
    display:block;
    color:#fff;
	transition:color 1s;
	-webkit-transition:color 1s;-moz-transition:color 1s;-o-transition:color 1s;
}

.section ul li a{
    text-decoration:none;
    display:block;
    color:#3a2e12;
	transition:color 1s;
	-webkit-transition:color 1s;-moz-transition:color 1s;-o-transition:color 1s;
}
nav ul li a:hover, .section ul li a:hover{
    text-decoration:none;
    color:#7bcd00;
	transition:color 0s;
	-webkit-transition:color 0s;-moz-transition:color 0s;-o-transition:color 0s;
}


.layout_full {
    float: left;
    width: 700px;
}
.localmenu {
    float:right;
    width: 160px;
	position:relative;
	border-left: 1px solid #543E1E;
	padding-left:10px;
}
.localmenu ul li a {

	background-color:#658108;
	color: #fff;
	border-color: transparent;
	border-radius: 10px 0 10px 0;
	font-weight: bold;
	padding: 8px 15px;
	width:128px;
	float:left;
	text-align:center;
	transition:border-radius 1s;
	-webkit-transition:border-radius 1s;-moz-transition:border-radius 1s;-o-transition:border-radius 1s;
}

.localmenu ul li a:hover {
	border-radius: 0 10px 0 10px;
	color: #fff;
	opacity: 1;
	background-color:#7e9e15;
	transition:border-radius 0s;
	-webkit-transition:border-radius 0s;-moz-transition:border-radius 0s;-o-transition:border-radius 0s;
	text-shadow: 0 1px 0 #000;
}

.localmenu ul {

	padding:0px;
	margin:0px;
	font: 12px/17px 'NobileRegular', Arial, sans-serif;
}

.localmenu ul li a {

	color: #fff;
	width:120px
}

.localmenu ul li a:hover {

	color: #fff;
}


.localmenu ul li {
    float: left;
    margin: 5px 0px 5px 5px;
    padding: 5px;
}

.imageprin {
    float: left;
    width: 212px;
	height:159px;
	border: 1px solid #ccc;
	padding:6px;
	border-radius:10px;
	transition:box-shadow 1s;
	-webkit-transition:box-shadow 1s;-moz-transition:box-shadow 1s;-o-transition:box-shadow 1s;

}
.imageprin:hover {
	box-shadow: 1px 1px 2px #543e1e;
	-moz-box-shadow: 1px 1px 2px #543e1e;
	-webkit-box-shadow: 1px 1px 2px #543e1e;
	transition:box-shadow 0s;
	-webkit-transition:box-shadow 0s;-moz-transition:box-shadow 0s;-o-transition:box-shadow 0s;
}

.imageprin img {
	border: 1px solid #fff;
}

.photos img, .pres img {
    background-color: #FFFFFF;
    border: 1px solid #E1E1E1;
    float: left;
    margin-right: 15px;
    padding: 4px;
	border-radius:10px;
	transition:box-shadow 1s;
	-webkit-transition:box-shadow 1s;-moz-transition:box-shadow 1s;-o-transition:box-shadow 1s;

}

.photos img:hover {
	box-shadow: 1px 1px 2px #543e1e;
	-moz-box-shadow: 1px 1px 2px #543e1e;
	-webkit-box-shadow: 1px 1px 2px #543e1e;
	transition:box-shadow 0s;
	-webkit-transition:box-shadow 0s;-moz-transition:box-shadow 0s;-o-transition:box-shadow 0s;
}


.photos {
    float: left;
	margin-bottom: 20px;
    margin-top: 10px;
}

#services .photos {
    float: none;
	margin-bottom: 0px;
    margin-top: 0px;
}

#services .photos p{
    color: #8C8C8C;
    font: 12px/17px 'NobileRegular',Arial,sans-serif;
    margin: 0 0 20px 220px;
    width: 700px;
}

.graph {
    float: left;
	width: 237px;
	margin-right:30px;
	min-height:250px;
}

.nomprojet {
    font: 20px/27px 'LeagueGothicRegular', Arial, sans-serif;letter-spacing: 0;
	color:#658108;
	margin: 20px 0px 0px 0px;
}

.item {
    border-bottom: 1px solid #543E1E;
	width:760px;
}

.fiche .couleurs {
	color:#543E1E;
	font: 12px/17px 'NobileRegular', Arial, sans-serif;
}

.fiche p {
    width: 700px;
	text-align:justify;
	margin: 0 10px 20px 40px;
}

.date {
    margin-left: 610px;
    margin-top: -47px;
    text-align: right;
    width: 130px;
}

.date p{
    margin:0;
	width: 130px;
	text-align: right;
}


footer {
    height:100px;
}


#footer-7 .toggler {
	font: 18px/27px 'Trebuchet sans MS', Arial, sans-serif;
    margin-bottom:20px;
    padding-top:10px;
	text-indent: 0px;
	margin-top:45px;
}

/* Style du toggler de base */
#footer-7 .ce_accordion div.toggler {
    font: 40px/44px 'LeagueGothicRegular', Arial, sans-serif;letter-spacing: 0;
	color:#3c2b14;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #543e1e;
	background:none;
	border-radius:0px;
	height:35px;
	padding:50px 0px  9px 0px;
}

/* Style du toggler actif */
#footer-7 .ce_accordion div.active {
	color:#3c2b14;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #543e1e;
	background:none;
	border-radius:0px;

}

/* Style du toggler au survol */
#footer-7 .ce_accordion div.hover {
	color:#3c2b14;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #543e1e;
	background:none;
	border-radius:0px;
}



.explanation p {
    width: 930px;
	margin-left:0px;
}

#formulaire {
    width: 370px;
	font: 12px/17px 'NobileRegular', Arial, sans-serif;
	float:left;
	margin-top:20px;
}

#devis {
    width: 930px;
	font: 12px/17px 'NobileRegular', Arial, sans-serif;
	float:left;
	margin-top:20px;
}

#ctrl_13 {
	float: right;
    margin-left: 725px;
    margin-top: -246px;
	width:229px;
	padding:8px;
}

#devis input.droite2 {
	float: right;
    margin-left: 725px;
    margin-top: -201px;
	width:221px;
}
#ctrl_15 {
	float: right;
    margin-left: 725px;
    margin-top: -156px;
	width:221px;
}

#ctrl_15_submit {
    float: right;
    margin: 0;
	font-size:14px;
}


#devis label.droite {
margin-left: 490px;
margin-top: -245px;
width:190px;
}

#devis label.droite2 {
margin-left: 490px;
margin-top: -200px;
width:190px;
}

#devis label.droite3 {
margin-left: 490px;
margin-top: -155px;
width:190px;
height:150px;
}


#devis label{
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    padding: 5px 5px 3px;
    width: 180px;
}

#formulaire label{
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    padding: 5px 5px 3px;
    width: 110px;
}

#formulaire input, textarea, #devis input, select, textarea {
	margin-top: 10px;
    width: 230px;

	padding: 8px 0px 8px 8px;
	border: none;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	background-color: #edecea;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;


}

#formulaire input:focus, #formulaire textarea:focus, #devis input:focus, #devis textarea:focus{
	background:#3c2b14;
	color:#FFFFFF;
}

#formulaire input:hover, #formulaire textarea:hover, #devis input:hover, #devis textarea:hover{
	background:#8dbb37;
}


#ctrl_8_submit {
    float: right;
    margin-right: 14px;
	font-size:14px;
}

#ctrl_8_submit:hover {
    color:#FFFFFF;
}


.top {
	 background: url("images/googlemaptop.jpg") 10px bottom no-repeat;
	 width:410px;
	 float:right;
	 margin-bottom:20px;
	 margin-top:-10px;
}

.top p {
	 float:right;
	width:370px;
	margin: 0 10px 10px 40px;


}

.top p a {
	color:#3C2B14;
}

.top p a:hover {
	color:#000;
}

.top H2 {
	font: 20px/27px 'Trebuchet MS', Arial, sans-serif;
	margin-right:10px;
	color:#3C2B14;

}

.contact {
	float:left;
	width:470px;
}

.contact figure img {
    margin: 0px 25px 10px 0px;
	padding:5px;
	-moz-box-shadow: 2px 2px 5px #543e1e;
	-webkit-box-shadow: 2px 2px 5px #543e1e;
	box-shadow: 2px 2px 5px #543e1e;


}

.contact p img {
	vertical-align:text-top;
}



#googlemap {
	float: right;
	width:400px;
}

.toggler {
	font: 18px/27px 'Trebuchet sans MS', Arial, sans-serif;
    margin-bottom:20px;
    padding-top:10px;
	text-indent: 42px;
}

/* Style de base du toggler */
.ce_accordion div.accordion > div {
    margin-bottom:2px;
    padding-top:10px;
	min-height:180px;

}

.ce_accordion div.accordion {
    margin-top:10px;

}

/* Style du toggler de base */
.ce_accordion div.toggler {
    margin-bottom:3px;
    padding: 5px;
    background:#3c2b14 url("images/fleche.png") 10px center no-repeat;
    color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	height:25px;
	text-shadow:none;
	transition:color 1s;
	-webkit-transition:background 0.5s;-moz-transition:background 0.5s;-o-transition:background 0.5s;

}

/* Style du toggler actif */
.ce_accordion div.active {
    background: url("images/fleche.png") no-repeat scroll 5px center #FFFFFF;
    border-bottom: 1px solid #3C2B14;
    border-radius: 0 0 0 0;
    color: #3C2B14;
    padding: 10px;
}

/* Style du toggler au survol */
.ce_accordion div.hover {
    background:#fff  url("images/fleche.png") 10px center no-repeat;
    cursor:pointer;
	color:#3c2b14;
	transition:color 0s;
	-webkit-transition:background 0s;-moz-transition:background 0s;-o-transition:background 0s;
}

/* SLIDER */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
